"Agent" = "Πράκτορας";
"Album" = "Λεύκωμα";
"Artist" = "Καλλιτέχνης";
"Bitrate" = "Ποσοστό δυαδικών ψηφίων";
"Description" = "Περιγραφή";
"Downloads" = "Μεταφορτώνει";
"File Name" = "Όνομα αρχείων";
"Host" = "Ξένιος χ/υ";
"Language" = "Γλώσσα";
"Network" = "Δίκτυο";
"Progress" = "Πρόοδος";
"Size" = "Μέγεθος";
"Sources" = "Πηγές";
"Speed" = "Ταχύτητα";
"Time" = "Χρόνος";
"Transfer" = "Μεταφορά";
"Type" = "Τύπος";
"Uploads" = "Φορτώνει";
"Uptime" = "Uptime";
"Value" = "Αξία";
" " = " ";